uuid:
  -
    value: 764cec25-2ab7-4168-9a53-8776609db313
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:09:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: the-lion-fountain-in-heraklion-of-crete.jpg
thumbnail:
  -
    alt: 'Lion''s fountain in the centre of Heraklion'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 5887288c-95d6-48f1-85a9-38d5362b8b02
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:09:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Lion''s fountain in the centre of Heraklion'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 5887288c-95d6-48f1-85a9-38d5362b8b02
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.5887288c-95d6-48f1-85a9-38d5362b8b02
      - file.file.5887288c-95d6-48f1-85a9-38d5362b8b02
